<!DOCTYPE html>
<html>
<head>
  <title>Prowhy 4 - Update in progress.</title>
  <meta name="viewport" content="width=device-width,initial-scale=1">

  <style>
    body {
      font-family: 'Poppins', sans-serif;
      background: #fafafa;
    }

    p {
        font-family: 'Poppins', sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #999;
    }
  </style>
</head>


<body>
  <div class="dialog">
    <div>
      <h1>Prowhy 4</h1>
      <p>Update in progress....</p>

      <p>
        <img src="./prowhy.png" alt="Prowhy">
      </p>
    </div>
  </div>
</body>
</html>
